package org.jeecg.modules.ctop.entity;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;

import java.util.Date;

/**
 * 淘宝特价版客户反馈数据
 * @author jeecg-boot
 * @date   2021-04-22
 * @version V1.0
 */
@Data
@TableName("ctop_bytedance_customer_ad_tbtj_data")
public class BytedanceCustomerDdTbtjData {
    
	/**id*/
	@TableId(type = IdType.AUTO)
	private Long id;
	/**adId*/
	private Long adId;
	/**stateDate*/
	private String stateDate;
	/**loginCnt*/
	private Integer loginCnt;
	/**bugerCnt*/
	private Integer buyerCnt;
	/**nextDayStay*/
	private Integer nextDayStay;
	/**createTime*/
	private Date createTime;
	/**updateTime*/
	private Date updateTime;
}
